cURL
curl --request GET \
--url https://api.example.com/themesimport requests
url = "https://api.example.com/themes"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/themes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"name": "<string>",
"variables": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"organizationId": "<string>"
}
]Theme
Get themes
Get all themes
GET
/
themes
cURL
Query Parameters
Page number (1-based)
Example:
1
Number of items per page
Example:
10
Response
200 - application/json
The themes that were found
The ID of the theme
The name of the theme
The theme palette
The date the theme was created
The date the theme was last updated
The organization that owns the theme
⌘I